a,
article .related-posts .related-post-link{
  color: #6d2771;
}

article .read-more:hover,
.segue-post-slider .slide-item .read-more:hover,
.lb-details .lb-title,
.widget.widget_calendar #wp-calendar td a,
.widget.widget_calendar table td a{
  color: #676767;
}

.segue-post-slider .slide-item .read-more,
article .read-more
{
 background-color: #676767; 
}
.segue-post-slider .slide-item .read-more,
.segue-post-slider .slide-item .read-more:hover,
article .read-more:hover,
article .read-more{
 border-color: #676767; 
}
.section-heading{
  background-color: rgba(249,249,249,1);
}
body,
.top-bar.affix,
.post-lists article .comment-respond,
.post-lists article{
  background-color: #ffffff;
}

.footer-widget
{
  border-top-color: #ffffff;
}
.footer-widget,
.footer-widget a,
.widget.widget_categories li i.fa {
  color: #676766;
}
.widget ul > li::before {
  background-color: #676766;
}
  .footer-widget{
    background-color: rgba(240,240,240,1);
  }

    .footer-copyright{
    background-color: rgba(5,94,164,1);
  }

  article .read-more {
  color: #ffffff;
  background-color: #055EA4;
  border-color: #055EA4;
}